package com.cku.model;

import java.math.BigDecimal;
import java.util.Date;

public class CkuShowsBaoMing {
	private String id;

	private String entryNo;

	private String flowNo;

	private String dogOwner;

	private String dogOwnerE;

	private String userNo;

	private String showNum;

	private String identification;

	private String entryFee;

	private String leaveCancel;

	private String showLeave;

	private String breedName;

	private String breedNameE;

	private String fciCode;

	private String breedGroup;

	private String dogName;

	private String gender;

	private Date birth;

	private String ageGroup;

	private String ckuStudbookNum;

	private String foreignStudbookNum;

	private String microchipNo;

	private String fstudbookNum;

	private String fdogName;

	private String mstudbookNum;

	private String mdogName;

	private String breeder;

	private Date addTime;

	private Date modifyDate;

	private String delTag;

	private String infoConfirm;

	private Date infoConfirmTime;

	private String payout;

	private Date payoutTime;

	private BigDecimal orderPrice;

	private String runningNumber;

	private String operate;

	private Date operateTime;

	private String payCkuid;

	private String payPid;

	private String servicefee;

	private BigDecimal servicefeeprice;

	private String bbe;

	private Integer trainerId;

	private Integer projectId;

	private Integer matchId;

	private Integer dogId;

	private String optUser;

	private String remark;

	private String infoConfirmWhy;

	private String sponsorDetil;

	private String dogGenertions;// 犬只代数

	private String mainShowId;// 主赛事id

	private String organizer;// 承办单位
	private String stickerFlag;// 申请贴纸标识:0不申请;1申请

	private String isOwner;// 是否为犬主人组： 是：1、否：0
	
	private String secondDogOwner;
	
	private String secondOwnerMember;

	public String getSecondDogOwner() {
		return secondDogOwner;
	}

	public void setSecondDogOwner(String secondDogOwner) {
		this.secondDogOwner = secondDogOwner;
	}

	public String getSecondOwnerMember() {
		return secondOwnerMember;
	}

	public void setSecondOwnerMember(String secondOwnerMember) {
		this.secondOwnerMember = secondOwnerMember;
	}

	public String getIsOwner() {
		return isOwner;
	}

	public void setIsOwner(String isOwner) {
		this.isOwner = isOwner;
	}

	public String getStickerFlag() {
		return stickerFlag;
	}

	public void setStickerFlag(String stickerFlag) {
		this.stickerFlag = stickerFlag;
	}

	public String getSponsorDetil() {
		return sponsorDetil;
	}

	public void setSponsorDetil(String sponsorDetil) {
		this.sponsorDetil = sponsorDetil;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getEntryNo() {
		return entryNo;
	}

	public void setEntryNo(String entryNo) {
		this.entryNo = entryNo == null ? null : entryNo.trim();
	}

	public String getFlowNo() {
		return flowNo;
	}

	public void setFlowNo(String flowNo) {
		this.flowNo = flowNo == null ? null : flowNo.trim();
	}

	public String getDogOwner() {
		return dogOwner;
	}

	public void setDogOwner(String dogOwner) {
		this.dogOwner = dogOwner == null ? null : dogOwner.trim();
	}

	public String getDogOwnerE() {
		return dogOwnerE;
	}

	public void setDogOwnerE(String dogOwnerE) {
		this.dogOwnerE = dogOwnerE == null ? null : dogOwnerE.trim();
	}

	public String getUserNo() {
		return userNo;
	}

	public void setUserNo(String userNo) {
		this.userNo = userNo == null ? null : userNo.trim();
	}

	public String getShowNum() {
		return showNum;
	}

	public void setShowNum(String showNum) {
		this.showNum = showNum == null ? null : showNum.trim();
	}

	public String getIdentification() {
		return identification;
	}

	public void setIdentification(String identification) {
		this.identification = identification == null ? null : identification.trim();
	}

	public String getEntryFee() {
		return entryFee;
	}

	public void setEntryFee(String entryFee) {
		this.entryFee = entryFee == null ? null : entryFee.trim();
	}

	public String getLeaveCancel() {
		return leaveCancel;
	}

	public void setLeaveCancel(String leaveCancel) {
		this.leaveCancel = leaveCancel == null ? null : leaveCancel.trim();
	}

	public String getShowLeave() {
		return showLeave;
	}

	public void setShowLeave(String showLeave) {
		this.showLeave = showLeave == null ? null : showLeave.trim();
	}

	public String getBreedName() {
		return breedName;
	}

	public void setBreedName(String breedName) {
		this.breedName = breedName == null ? null : breedName.trim();
	}

	public String getBreedNameE() {
		return breedNameE;
	}

	public void setBreedNameE(String breedNameE) {
		this.breedNameE = breedNameE == null ? null : breedNameE.trim();
	}

	public String getFciCode() {
		return fciCode;
	}

	public void setFciCode(String fciCode) {
		this.fciCode = fciCode == null ? null : fciCode.trim();
	}

	public String getBreedGroup() {
		return breedGroup;
	}

	public void setBreedGroup(String breedGroup) {
		this.breedGroup = breedGroup == null ? null : breedGroup.trim();
	}

	public String getDogName() {
		return dogName;
	}

	public void setDogName(String dogName) {
		this.dogName = dogName == null ? null : dogName.trim();
	}

	public String getGender() {
		return gender;
	}

	public void setGender(String gender) {
		this.gender = gender == null ? null : gender.trim();
	}

	public Date getBirth() {
		return birth;
	}

	public void setBirth(Date birth) {
		this.birth = birth;
	}

	public String getAgeGroup() {
		return ageGroup;
	}

	public void setAgeGroup(String ageGroup) {
		this.ageGroup = ageGroup == null ? null : ageGroup.trim();
	}

	public String getCkuStudbookNum() {
		return ckuStudbookNum;
	}

	public void setCkuStudbookNum(String ckuStudbookNum) {
		this.ckuStudbookNum = ckuStudbookNum == null ? null : ckuStudbookNum.trim();
	}

	public String getForeignStudbookNum() {
		return foreignStudbookNum;
	}

	public void setForeignStudbookNum(String foreignStudbookNum) {
		this.foreignStudbookNum = foreignStudbookNum == null ? null : foreignStudbookNum.trim();
	}

	public String getMicrochipNo() {
		return microchipNo;
	}

	public void setMicrochipNo(String microchipNo) {
		this.microchipNo = microchipNo == null ? null : microchipNo.trim();
	}

	public String getFstudbookNum() {
		return fstudbookNum;
	}

	public void setFstudbookNum(String fstudbookNum) {
		this.fstudbookNum = fstudbookNum == null ? null : fstudbookNum.trim();
	}

	public String getFdogName() {
		return fdogName;
	}

	public void setFdogName(String fdogName) {
		this.fdogName = fdogName == null ? null : fdogName.trim();
	}

	public String getMstudbookNum() {
		return mstudbookNum;
	}

	public void setMstudbookNum(String mstudbookNum) {
		this.mstudbookNum = mstudbookNum == null ? null : mstudbookNum.trim();
	}

	public String getMdogName() {
		return mdogName;
	}

	public void setMdogName(String mdogName) {
		this.mdogName = mdogName == null ? null : mdogName.trim();
	}

	public String getBreeder() {
		return breeder;
	}

	public void setBreeder(String breeder) {
		this.breeder = breeder == null ? null : breeder.trim();
	}

	public Date getAddTime() {
		return addTime;
	}

	public void setAddTime(Date addTime) {
		this.addTime = addTime;
	}

	public Date getModifyDate() {
		return modifyDate;
	}

	public void setModifyDate(Date modifyDate) {
		this.modifyDate = modifyDate;
	}

	public String getDelTag() {
		return delTag;
	}

	public void setDelTag(String delTag) {
		this.delTag = delTag == null ? null : delTag.trim();
	}

	public String getInfoConfirm() {
		return infoConfirm;
	}

	public void setInfoConfirm(String infoConfirm) {
		this.infoConfirm = infoConfirm == null ? null : infoConfirm.trim();
	}

	public Date getInfoConfirmTime() {
		return infoConfirmTime;
	}

	public void setInfoConfirmTime(Date infoConfirmTime) {
		this.infoConfirmTime = infoConfirmTime;
	}

	public String getPayout() {
		return payout;
	}

	public void setPayout(String payout) {
		this.payout = payout == null ? null : payout.trim();
	}

	public Date getPayoutTime() {
		return payoutTime;
	}

	public void setPayoutTime(Date payoutTime) {
		this.payoutTime = payoutTime;
	}

	public BigDecimal getOrderPrice() {
		return orderPrice;
	}

	public void setOrderPrice(BigDecimal orderPrice) {
		this.orderPrice = orderPrice;
	}

	public String getRunningNumber() {
		return runningNumber;
	}

	public void setRunningNumber(String runningNumber) {
		this.runningNumber = runningNumber == null ? null : runningNumber.trim();
	}

	public String getOperate() {
		return operate;
	}

	public void setOperate(String operate) {
		this.operate = operate == null ? null : operate.trim();
	}

	public Date getOperateTime() {
		return operateTime;
	}

	public void setOperateTime(Date operateTime) {
		this.operateTime = operateTime;
	}

	public String getPayCkuid() {
		return payCkuid;
	}

	public void setPayCkuid(String payCkuid) {
		this.payCkuid = payCkuid == null ? null : payCkuid.trim();
	}

	public String getPayPid() {
		return payPid;
	}

	public void setPayPid(String payPid) {
		this.payPid = payPid;
	}

	public String getServicefee() {
		return servicefee;
	}

	public void setServicefee(String servicefee) {
		this.servicefee = servicefee == null ? null : servicefee.trim();
	}

	public BigDecimal getServicefeeprice() {
		return servicefeeprice;
	}

	public void setServicefeeprice(BigDecimal servicefeeprice) {
		this.servicefeeprice = servicefeeprice;
	}

	public String getBbe() {
		return bbe;
	}

	public void setBbe(String bbe) {
		this.bbe = bbe == null ? null : bbe.trim();
	}

	public Integer getTrainerId() {
		return trainerId;
	}

	public void setTrainerId(Integer trainerId) {
		this.trainerId = trainerId;
	}

	public Integer getProjectId() {
		return projectId;
	}

	public void setProjectId(Integer projectId) {
		this.projectId = projectId;
	}

	public Integer getMatchId() {
		return matchId;
	}

	public void setMatchId(Integer matchId) {
		this.matchId = matchId;
	}

	public Integer getDogId() {
		return dogId;
	}

	public void setDogId(Integer dogId) {
		this.dogId = dogId;
	}

	public String getOptUser() {
		return optUser;
	}

	public void setOptUser(String optUser) {
		this.optUser = optUser;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getInfoConfirmWhy() {
		return infoConfirmWhy;
	}

	public void setInfoConfirmWhy(String infoConfirmWhy) {
		this.infoConfirmWhy = infoConfirmWhy;
	}

	public String getDogGenertions() {
		return dogGenertions;
	}

	public String getMainShowId() {
		return mainShowId;
	}

	public String getOrganizer() {
		return organizer;
	}

	public void setDogGenertions(String dogGenertions) {
		this.dogGenertions = dogGenertions;
	}

	public void setMainShowId(String mainShowId) {
		this.mainShowId = mainShowId;
	}

	public void setOrganizer(String organizer) {
		this.organizer = organizer;
	}

}